import { jsx } from "react/jsx-runtime";
import { TokenTRIBE as TokenTRIBE$1 } from "@web3icons/react";
import { forwardRef } from "react";
import { ExperimentalIcon } from "../experimental/Icon.js";
const TokenTRIBE = forwardRef(
  ({ variant = "mono", ...props }, forwardedRef) => {
    return /* @__PURE__ */ jsx(ExperimentalIcon, { ref: forwardedRef, alt: "TRIBE", "data-name": "TokenTRIBE", ...props, children: /* @__PURE__ */ jsx(TokenTRIBE$1, { variant }) });
  }
);
TokenTRIBE.displayName = "TokenTRIBE";
Object.assign(TokenTRIBE, { isGdsIcon: true });
export {
  TokenTRIBE
};
